name: Hérisson
type: faune
img: systems/foundryvtt-reve-de-dragon/icons/faune/rongeur.webp
system:
  description: >-
    <p>H&eacute;risson. For&ecirc;t, plaine, 1 kg, 2 sust. Attention, &ccedil;a
    pique.</p>
  descriptionmj: ''
  encombrement: 0.5
  quantite: 1
  qualite: 0
  cout: 0
  milieu: Forets
  environnement:
    - milieu: Forêts
      rarete: Commune
      frequence: 54
  sust: 2
  exotisme: 0
  categorie: ''
  actor:
    id: ''
    pack: ''
    name: ''
effects: []
_id: pMYcfBjUVEv3wP7M
folder: null
sort: 0
ownership:
  default: 0
  jtRmvSuwkwMmIMf0: 3
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!pMYcfBjUVEv3wP7M'

